Bug 367831 - prompts for password on new account, does not accept system password
prompts for password on new account, does not accept system password
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 21:30 EST by Colin Walters
Modified: 2015-03-03 17:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:05:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2007-11-05 21:30:46 EST
I just did a Fedora 8 RC3 x86_64 install.  Trying to log into a WEP access point
with NetworkManager, gnome-keyring prompts for my password.  I type in my login
password, which it doesn't accept.  

So the only option is "Deny", and this seemed to cause NetworkManager to fail to
log in in some attempts.

There appears to be out of the box no way to delete the password on my keyrings
either.
Comment 1 Colin Walters 2007-11-07 12:08:44 EST
rm ~/.gnome2/keyring/login.keyring fixed this issue.
Comment 2 Joachim Selke 2007-11-13 08:02:40 EST
(In reply to comment #1)
> rm ~/.gnome2/keyring/login.keyring fixed this issue.

Hm, on my system this workaround led to the creation of a new empty keyring.

But the fix mentioned in bug 344611 solved the problem for me:

echo -n default > ~/.gnome2/keyrings/default
Comment 3 Christopher Beland 2008-07-27 02:14:42 EDT
This appears to be the same as Bug 376691.
Comment 4 Bug Zapper 2008-11-26 03:12:39 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 00:05:49 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.